body {
  margin: 0 auto;
  font-family: "Public Sans", serif;
  background-color: #ffffff;
  color: black;
  overflow-x: hidden;
}

.services-heading {
  height: 250px;
  background: conic-gradient(
    from 135deg at 36% 50%,
    #0a3d0a 0deg 180deg,
    #000000 180deg 360deg
  );
  width: 100%;
}

.services-heading-text {
  font-size: 80px;
  color: white;
  text-transform: uppercase;
  font-style: italic;
  display: flex;
  align-items: end;
  height: 100%;
}
.services-heading-text span {
  margin: 30px;
}
.who-we-are {
  position: relative;
  width: 100%;
  background-image: url("photos/who-we-are.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 100px 0;
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.who-we-are::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 1;
}

.who-we-are > * {
  position: relative;
  z-index: 2;
}

.who-we-are-title {
  font-size: 76px;
  font-style: italic;
  text-transform: uppercase;
  color: white;
  padding-left: 10vw;
  align-self: flex-start;
}

.who-we-are-content {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
  padding: 0 10vw;
  flex-wrap: wrap;
}

.who-we-are-image {
  flex: 1 1 40%;
  min-width: 300px;
  height: 400px;
  background-image: url("photos/who-we-are.webp"); /* change this */
  background-size: cover;
  background-position: center;
  border-radius: 10px;
}

.who-we-are-text {
  flex: 1 1 50%;
  color: white;
  font-size: 20px;
  line-height: 1.7;
  font-weight: 300;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
}

.who-we-are-bottom {
  padding-top: 30px;
}

.who-we-are-title-mobile {
  display: none;
}

.faq-container {
  padding: 60px 0;
  background-color: #000000;
  color: white;
  font-family: "Public Sans", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  padding-bottom: 75px;
}

.faq-title {
  font-size: 42px;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-style: italic;
}

.faq-item {
  width: 80%;
  max-width: 800px;
  border: 1px solid #b6b6b6;
  padding: 20px;
  background-color: #111111;
  border-radius: 5px;
}
.faq-item:hover {
  cursor: pointer;
  background-color: rgb(22, 22, 22);
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-size: 21px;
  font-weight: 400;
  text-align: left;
}

.arrow {
  transition: transform 0.5s ease;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 1.2s ease, opacity 0.7s ease;
  font-size: 18px;
  line-height: 1.5;
  text-align: left;
  font-weight: 300;
}

.faq-answer-inner {
  margin-top: 20px;
}
.faq-item.active .faq-answer {
  max-height: 500px; /* large enough to hold longest answer */
  opacity: 1;
}

.faq-item.active .faq-answer {
  max-height: 300px;
  opacity: 1;
}

.faq-item.active .arrow {
  transform: rotate(180deg);
}

.meet-the-team {
  display: flex;
  flex-direction: column;
  padding: 35px 0;
  justify-content: center;
  background-color: #161616;
}

.meet-the-team-title {
  font-size: 62px;
  font-style: italic;
  text-transform: uppercase;
  color: white;
  padding-left: 7%;
  text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black,
    1px 1px 0 black;
  margin: 10px 0px;
}

.team-member-container {
  display: flex;
  flex-direction: row;
  margin: 80px 100px;
  gap: 0px;
  align-items: flex-start;
  justify-content: center;
}

.team-member {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 400px;
}

.team-member-info {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 5px;
}
.team-member-image-container {
  width: 400px;
  height: 500px;
}
.team-member-image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.team-member-name {
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  font-style: italic;
  color: white;
}

.team-member-text {
  font-size: 16px;
  color: #58b619;
  line-height: 1.2;
  font-weight: 200;
}
.team-member-text p {
  color: #66ff00;
  font-weight: 300;
}
@media (max-width: 600px) {
  .faq-item.active .faq-answer {
    max-height: 500px;
    opacity: 1;
  }
  .who-we-are-image{
      height: 300px;
  }
}
@media (max-width: 500px) {
  .faq-title {
    font-size: 38px;
    text-align: center;
  }
  .who-we-are {
    padding: 30px 0;
  }
  .who-we-are-title {
    display: none;
  }
  .who-we-are-title-mobile {
    display: flex;
    font-size: 48px;
    font-style: italic;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
    align-self: flex-start;
    padding-left: 20px;
    font-family: "Hubot Sans", sans-serif;
  }
  .team-member {
    max-width: 350px;
  }
  .team-member-image-container {
    width: 300px;
    height: 450px;
  }
  .meet-the-team-title {
    font-size: 52px;
    width: 90%;
  }
}
